(OLD) (ARCHIVED) Puppy Linux Discussion Forum Forum Index (OLD) (ARCHIVED) Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info

This forum can also be accessed as http://oldforum.puppylinux.com
It is now read-only and serves only as archives.

Please register over the NEW forum
https://forum.puppylinux.com
and continue your work there. Thank you.

 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups    
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Tue 29 Sep 2020, 14:28
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Unsorted
Gtkdialog2 (0.59.8) (For pre-1.0.5 Puppies)
Moderators: deshlab, Flash, GuestToo, Ian, JohnMurga, Lobster
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies. View previous topic :: View next topic
Page 1 of 1 [3 Posts]  
Author Message
MU


Joined: 24 Aug 2005
Posts: 13647
Location: Karlsruhe, Germany

PostPosted: Fri 23 Sep 2005, 15:12    Post subject:  Gtkdialog2 (0.59.8) (For pre-1.0.5 Puppies)  

You will need this Dotpup, if your Puppy is older than 1.0.5 Final, and you want to run some of the upcoming new programs.

A first version of those programs is Dotpupdownloader 05 (Puppynaptic), see here for Details: http://www.murga.org/%7Epuppy/viewtopic.php?p=14703#14703

Simply install the Gtkdialog2-Dotpup, and you will have a new menue-entry to the Gtkdialog-Info-text and the file /usr/sbin/gtkdialog2.

Mark
Gtkdialog2-0.59.8.pup
Description 
pup

 Download 
Filename  Gtkdialog2-0.59.8.pup 
Filesize  46.62 KB 
Downloaded  726 Time(s) 
Back to top
View user's profile Send private message Visit poster's website 
MU


Joined: 24 Aug 2005
Posts: 13647
Location: Karlsruhe, Germany

PostPosted: Mon 26 Sep 2005, 19:16    Post subject:  

The last version (from Barry) did not work on Puppy 1.0.4 , as it was compiled using GLIBC 2.3.4

I replaced the dotpup with a version compiled with an older GLIBC from Mandrake 9.2.

This one works with Puppy 1.0.4 and Puppy 1.0.5 RC.

Mark
Back to top
View user's profile Send private message Visit poster's website 
Lobster
Official Crustacean


Joined: 04 May 2005
Posts: 15588
Location: Paradox Realm

PostPosted: Mon 26 Sep 2005, 20:00    Post subject:  

Sweet!

The JWM-Dotpups cleaner is now opening in 1.0.4 with this modification

_________________
Puppy Raspup 8.2 Final Cool
Puppy Links Page http://www.smokey01.com/bruceb/puppy.html Very Happy
Back to top
View user's profile Send private message Visit poster's website 
Display posts from previous:   Sort by:   
Page 1 of 1 [3 Posts]  
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies. View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Unsorted
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0777s ][ Queries: 12 (0.0343s) ][ GZIP on ]